Java Client - Task #1647
Feature # 6499 (New): define and implement addFormat() method

Update d1_common_java ObjectFormatServicelmpl to include addFormat()
2011-06-15 21:45 - Chris Jones

Status: New Start date: 2011-06-15
Priority: Normal Due date:

Assignee: % Done: 0%
Category: d1_common_java Estimated time: 0.00 hour
Target version: CCl-2.4.0

Story Points:

Description

The common implementation should include the addFormat() method.

Related issues:
Related to Java Client - Story #6512: d1_common_java 2.0.0 release Closed 2014-10-06

2014-10-06

History

#1 - 2014-10-02 17:24 - Dave Vieglais
- Target version set to CCI-2.0.0

#2 - 2014-10-02 21:04 - Rob Nahf
- Milestone set to None

- Parent task changed from #1644 to #6499

moved from #1644

#3 - 2014-10-02 21:25 - Rob Nahf
- Target version deleted (CCI-2.0.0)

#4 - 2014-10-02 21:27 - Rob Nahf
- Target version set to CCI-2.0.0

#5 - 2014-10-02 21:28 - Rob Nahf

- Category set to d1_common_java

#6 - 2014-10-07 00:01 - Rob Nahf

- Product Version set to 2.0.0
#7 - 2015-02-11 20:10 - Rob Nahf

- Project changed from Infrastructure to Java Client

- Category changed from d1_common_java to d1_common_java

2024-03-20
https://redmine.dataone.org/issues/1644
http://www.tcpdf.org

